tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Question about pbulk and build dependencies

On Tue, Aug 14, 2012 at 09:50:03PM +0200, John Marino wrote:
> pkg-config was just updated from 0.25 to 0.27.
> Theoretically, this shouldn't affect pbulk packages at all assuming
> no packages requires a version greater than 0.25.

The default configuration is an exact match of the full dependency list.
This avoids a lot of problems with partial updates.


Home | Main Index | Thread Index | Old Index